.gzl-notification{
    padding: 5px;
    margin: 5px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}

.gzl-notification-green{
    border-left-color: $brand-success;
}

.gzl-notification-orange{
  border-left-color: $brand-warning;
}

.gzl-notification-red{
  border-left-color: $brand-danger;
}

.gzl-notification-blue{
  border-left-color: $brand-info;
}



